#!/bin/sh
export PATH='/usr/obj/ports/hs-logict-0.5.0.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: logict
version: 0.5.0.1
id: logict-0.5.0.1-3e8ba33d8c65ff2165e9ea7f509d51ae

license: BSD3
copyright: Copyright (c) 2007-2010, Dan Doel,
           Copyright (c) 2011, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
package-url:
synopsis: A backtracking logic-programming monad.
description: A continuation-based, backtracking, logic programming monad.
             An adaptation of the two-continuation implementation found
             in the paper "Backtracking, Interleaving, and Terminating
             Monad Transformers" available here:
             <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
pkgpath: devel/hs-logict
exposed: True
exposed-modules: Control.Monad.Logic Control.Monad.Logic.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/logict-0.5.0.1
library-dirs: /usr/local/lib/ghc/logict-0.5.0.1
hs-libraries: HSlogict-0.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-logict-0.5.0.1/html/logict.haddock
haddock-html: /usr/local/share/doc/hs-logict-0.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
